Description

I've installed the DMSF plugin and want this as the only module to handle files. So I disabled the files and documents module for

every project.

 

But people are still able to upload files using the standard file upload.
That's a bit confusing for the users and pretty hard to handle for me as an admin. In some projects I want to disable the possibility to

upload files for a reason.

From my point of view if the modules are disabled users shouldn't be able to upload files. At least administrators should have the

option to disable the "classic" file upload via administration center and/or per project.

Related issues:

Is duplicate of Redmine - Feature #8168: Allow to disable feature attachment New 2011-04-16

History

#1 - 2024-06-27 10:52 - Go MAEDA

- Resolution set to Duplicate

Closing as a duplicate of #8168.

#2 - 2024-06-27 10:52 - Go MAEDA

- Is duplicate of Feature #8168: Allow to disable feature attachment added

#3 - 2024-06-27 11:34 - Holger Just

- Status changed from New to Closed
